#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: aeson-qq
version: 0.8.2
id: aeson-qq-0.8.2-GhxTxCeYzUn6avVFnuxEXx
key: aeson-qq-0.8.2-GhxTxCeYzUn6avVFnuxEXx
license: MIT
maintainer: Simon Hengel <sol@typeful.net>
author: Oscar Finnsson
homepage: https://github.com/sol/aeson-qq#readme
synopsis: JSON quasiquoter for Haskell
description:
    @aeson-qq@ provides a JSON quasiquoter for Haskell.
    .
    This package exposes the function `aesonQQ` that compile-time
    converts a string representation of a JSON value into a
    `Data.Aeson.Value`.  `aesonQQ` has the signature
    .
    >aesonQQ :: QuasiQuoter
    .
    Consult the @README@ for documentation:
    <https://github.com/sol/aeson-qq#readme>
category: JSON
abi: 45b2c221073257bd6b76bf7a736de33b
exposed: True
exposed-modules:
    Data.Aeson.QQ
hidden-modules: Data.JSON.QQ Paths_aeson_qq
import-dirs: /usr/lib/ghc-8.4.2/site-local/aeson-qq-0.8.2
library-dirs: /usr/lib/ghc-8.4.2/site-local/aeson-qq-0.8.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.2/aeson-qq-0.8.2
hs-libraries: HSaeson-qq-0.8.2-GhxTxCeYzUn6avVFnuxEXx
depends:
    base-4.11.1.0 base-compat-0.10.1-LjQCAvvrOQx72iD1hHVjc6
    text-1.2.3.0 attoparsec-0.13.2.2-AEXZkgs8lo23eqrLiqxiAC
    scientific-0.3.6.2-5CyHdegMsTFBY4p5C2C7g8
    vector-0.12.0.1-4awQG9XUvVEBfJgKGHBhOb
    aeson-1.3.1.1-Jc2ftlprW3RD5JNULfJPh2 parsec-3.1.13.0
    template-haskell-2.13.0.0
    haskell-src-meta-0.8.0.2-Dtj1eoZIRwr6qSpSfSqIHL
abi-depends: base-4.11.1.0=ecd125f03c784a67b61c9a8f6dd222e4
             base-compat-0.10.1-LjQCAvvrOQx72iD1hHVjc6=57c0a039555e324271d13aa2b54dc32d
             text-1.2.3.0=5654b56910ce698015ec900075c28f62
             attoparsec-0.13.2.2-AEXZkgs8lo23eqrLiqxiAC=b163fca1a2fb151be52663236861bb33
             scientific-0.3.6.2-5CyHdegMsTFBY4p5C2C7g8=bf2c4ab253b66175121fc647b8699c7c
             vector-0.12.0.1-4awQG9XUvVEBfJgKGHBhOb=6eab66b6328cb1f1f60a88d42282d4d0
             aeson-1.3.1.1-Jc2ftlprW3RD5JNULfJPh2=d6221140607342466670e5a4aa799750
             parsec-3.1.13.0=b976f306e11b572c7d5898bcff511199
             template-haskell-2.13.0.0=b25d144eee230069f091d0d8982b331b
             haskell-src-meta-0.8.0.2-Dtj1eoZIRwr6qSpSfSqIHL=2911cb04440a0eeedac27e0e18a0a0fd
haddock-interfaces: /usr/share/doc/haskell-aeson-qq/html/aeson-qq.haddock
haddock-html: /usr/share/doc/haskell-aeson-qq/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

